{
  "tests": [
    {
      "name": "Test 1",
      "class": "Test Class 1",
      "compound": false,
      "type": "api"
    },
    {
      "name": "Test 2",
      "class": "Test Class 2",
      "compound": false,
      "type": "ui"
    },
    {
      "name": "Test Primary",
      "class": "Test Class Primary",
      "compound": true,
      "type": "api"
    },
    {
      "name": "Test Secondary",
      "class": "Test Class Secondary",
      "compound": true,
      "type": "ui"
    }
  ],
  "tests:full": [
    {
      "name": "Test1",
      "class": "TestClass1",
      "compound": false,
      "type": "api",
      "markers": ["Service1"],
      "ignored": false,
      "comment": "This Comment Is Part Of Test 1",
      "coverage": ["/api/test1", "/api/test2"],
      "env": ["prod", "ci"],
      "path": "tests/api/test1.js",
      "regions": ["us", "ca"],
      "origin": "Repo1",
      "cron": "1hour"
    },
    {
      "name": "Test2",
      "class": "TestClass2",
      "compound": false,
      "type": "ui",
      "markers": ["Service2"],
      "ignored": false,
      "comment": "Comment belonging to Test2",
      "coverage": ["Page1/FeatureA"],
      "env": ["prod"],
      "path": "tests/ui/test2.js",
      "regions": [],
      "origin": "Repo2",
      "cron": "30min"
    },
    {
      "name": "TestPrimary",
      "class": "TestClassPrimary",
      "compound": true,
      "type": "api",
      "markers": [
        "ServiceComplex",
        "compound_Repo2!TestClassSecondary#TestSecondary"
      ],
      "ignored": false,
      "comment": "Comment belonging to Test Primary",
      "coverage": ["/api/compound"],
      "env": ["ci"],
      "path": "tests/api/primary.js",
      "regions": [],
      "origin": "Repo1",
      "cron": "2hour"
    },
    {
      "name": "TestSecondary",
      "class": "TestClassSecondary",
      "compound": true,
      "type": "ui",
      "markers": ["ServiceComplex"],
      "ignored": false,
      "coverage": ["PageComplex/FeatureA"],
      "env": ["ci"],
      "path": "tests/ui/secondary.js",
      "regions": [],
      "origin": "Repo2",
      "cron": "2hour"
    }
  ]
}
